.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-7.322938px;}
._8{margin-left:-4.926212px;}
._6{margin-left:-2.909019px;}
._0{margin-left:-1.635351px;}
._3{width:1.315325px;}
._5{width:2.626379px;}
._4{width:12.101276px;}
._7{width:14.071170px;}
._9{width:16.128005px;}
._c{width:17.301985px;}
._a{width:18.324902px;}
._2{width:884.147166px;}
._1{width:1063.590775px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.159987px;}
.fs4{font-size:47.999981px;}
.fs2{font-size:56.159978px;}
.fs3{font-size:63.839974px;}
.fs1{font-size:71.999971px;}
.fs0{font-size:80.159968px;}
.y13{bottom:-13.079575px;}
.ya{bottom:-8.855918px;}
.y21{bottom:-6.539720px;}
.y2e{bottom:0.681370px;}
.y43{bottom:1.226358px;}
.yf{bottom:3.270067px;}
.y26{bottom:3.815055px;}
.y17{bottom:3.815057px;}
.y30{bottom:4.360040px;}
.yd{bottom:4.360044px;}
.y0{bottom:31.223278px;}
.y5{bottom:37.241110px;}
.y4a{bottom:63.536777px;}
.y22{bottom:84.110070px;}
.y24{bottom:84.382564px;}
.y28{bottom:87.107504px;}
.y14{bottom:94.737334px;}
.y23{bottom:103.457141px;}
.y15{bottom:113.948158px;}
.y40{bottom:116.673098px;}
.y49{bottom:121.033001px;}
.y3f{bottom:138.472614px;}
.y36{bottom:139.426343px;}
.y33{bottom:154.004769px;}
.y10{bottom:160.680871px;}
.y35{bottom:171.444382px;}
.y32{bottom:177.847990px;}
.y34{bottom:190.518959px;}
.y31{bottom:196.922567px;}
.y3c{bottom:216.269637px;}
.yb{bottom:218.177095px;}
.y48{bottom:224.308209px;}
.y47{bottom:246.107725px;}
.y3e{bottom:274.855837px;}
.y46{bottom:281.531939px;}
.y3d{bottom:293.930414px;}
.y1f{bottom:294.339155px;}
.y45{bottom:303.331455px;}
.y18{bottom:305.647654px;}
.y27{bottom:312.187509px;}
.y16{bottom:320.907173px;}
.yc{bottom:324.585843px;}
.ye{bottom:325.675819px;}
.y25{bottom:327.447031px;}
.y2f{bottom:334.123135px;}
.y44{bottom:334.668124px;}
.y9{bottom:337.801805px;}
.y1e{bottom:346.521747px;}
.y42{bottom:360.827679px;}
.y1d{bottom:368.321263px;}
.y2d{bottom:373.907389px;}
.y8{bottom:384.670900px;}
.y20{bottom:391.074508px;}
.y1c{bottom:402.927995px;}
.y39{bottom:406.879157px;}
.y12{bottom:407.832886px;}
.y2b{bottom:409.331603px;}
.y41{bottom:410.285332px;}
.y2c{bottom:413.419012px;}
.y1a{bottom:424.727511px;}
.y11{bottom:426.907463px;}
.y7{bottom:428.406180px;}
.y1b{bottom:428.814921px;}
.y2a{bottom:431.131119px;}
.y38{bottom:435.491022px;}
.y6{bottom:450.205696px;}
.y4{bottom:462.876665px;}
.y19{bottom:463.012912px;}
.y37{bottom:464.102887px;}
.y29{bottom:469.416520px;}
.y3{bottom:487.401120px;}
.y3b{bottom:504.568239px;}
.y2{bottom:511.925576px;}
.y3a{bottom:516.285479px;}
.y1{bottom:592.720033px;}
.hc{height:1.089976px;}
.h13{height:3.133682px;}
.h8{height:3.406176px;}
.h11{height:3.678670px;}
.h7{height:7.357340px;}
.hf{height:7.629834px;}
.h10{height:10.354774px;}
.hb{height:12.125986px;}
.ha{height:13.215962px;}
.hd{height:16.894632px;}
.h12{height:17.439620px;}
.he{height:35.677486px;}
.h9{height:53.249979px;}
.h4{height:62.302475px;}
.h6{height:70.822472px;}
.h3{height:79.874968px;}
.h5{height:82.441373px;}
.h2{height:88.927464px;}
.h1{height:613.111639px;}
.h0{height:675.558195px;}
.w3{width:5.994869px;}
.w2{width:9.128551px;}
.wb{width:11.853492px;}
.w6{width:13.624703px;}
.wa{width:17.848361px;}
.w5{width:52.182613px;}
.w9{width:58.586223px;}
.we{width:74.799620px;}
.w8{width:77.252067px;}
.w7{width:106.817672px;}
.w4{width:202.599335px;}
.wd{width:399.476022px;}
.wc{width:506.974929px;}
.w1{width:817.482185px;}
.w0{width:956.000000px;}
.x9{left:0.000625px;}
.x0{left:69.258907px;}
.x5{left:77.377610px;}
.x2f{left:82.827489px;}
.x6{left:102.992496px;}
.x22{left:108.714869px;}
.x21{left:115.527217px;}
.x23{left:122.067072px;}
.x2c{left:128.470680px;}
.x31{left:130.241891px;}
.x32{left:133.103077px;}
.x33{left:134.874288px;}
.x7{left:141.277896px;}
.x24{left:146.046540px;}
.xa{left:150.405822px;}
.x16{left:154.085112px;}
.xb{left:160.896844px;}
.x20{left:167.301068px;}
.x8{left:173.568429px;}
.x27{left:176.157122px;}
.x19{left:177.928333px;}
.x3{left:180.517025px;}
.x2a{left:182.560730px;}
.x2{left:189.509326px;}
.x1b{left:216.758126px;}
.x13{left:217.848697px;}
.x1d{left:227.794726px;}
.x1c{left:238.557651px;}
.x4{left:269.486301px;}
.x35{left:281.339788px;}
.x10{left:294.555744px;}
.x30{left:332.841145px;}
.x1a{left:353.141944px;}
.xc{left:368.264825px;}
.x1{left:383.252526px;}
.xd{left:425.352331px;}
.xe{left:438.977034px;}
.x28{left:444.563665px;}
.x29{left:455.735917px;}
.x25{left:479.442891px;}
.x26{left:497.427492px;}
.x1e{left:548.520108px;}
.x14{left:550.563813px;}
.x1f{left:602.065170px;}
.x34{left:615.008633px;}
.x2d{left:680.952169px;}
.x17{left:686.265802px;}
.x18{left:700.980475px;}
.x2b{left:707.520330px;}
.x11{left:748.803164px;}
.xf{left:754.389290px;}
.x12{left:763.245343px;}
.x15{left:766.787765px;}
.x2e{left:786.271082px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-8.599601pt;}
._8{margin-left:-5.785035pt;}
._6{margin-left:-3.416171pt;}
._0{margin-left:-1.920454pt;}
._3{width:1.544636pt;}
._5{width:3.084256pt;}
._4{width:14.210982pt;}
._7{width:16.524303pt;}
._9{width:18.939721pt;}
._c{width:20.318371pt;}
._a{width:21.519620pt;}
._2{width:1038.287188pt;}
._1{width:1249.014550pt;}
.fs5{font-size:37.766679pt;}
.fs4{font-size:56.368178pt;}
.fs2{font-size:65.950769pt;}
.fs3{font-size:74.969677pt;}
.fs1{font-size:84.552267pt;}
.fs0{font-size:94.134858pt;}
.y13{bottom:-15.359835pt;}
.ya{bottom:-10.399837pt;}
.y21{bottom:-7.679838pt;}
.y2e{bottom:0.800158pt;}
.y43{bottom:1.440158pt;}
.yf{bottom:3.840163pt;}
.y26{bottom:4.480162pt;}
.y17{bottom:4.480165pt;}
.y30{bottom:5.120158pt;}
.yd{bottom:5.120163pt;}
.y0{bottom:36.666667pt;}
.y5{bottom:43.733633pt;}
.y4a{bottom:74.613621pt;}
.y22{bottom:98.773611pt;}
.y24{bottom:99.093611pt;}
.y28{bottom:102.293610pt;}
.y14{bottom:111.253606pt;}
.y23{bottom:121.493602pt;}
.y15{bottom:133.813597pt;}
.y40{bottom:137.013596pt;}
.y49{bottom:142.133594pt;}
.y3f{bottom:162.613586pt;}
.y36{bottom:163.733585pt;}
.y33{bottom:180.853578pt;}
.y10{bottom:188.693575pt;}
.y35{bottom:201.333570pt;}
.y32{bottom:208.853567pt;}
.y34{bottom:223.733561pt;}
.y31{bottom:231.253558pt;}
.y3c{bottom:253.973549pt;}
.yb{bottom:256.213548pt;}
.y48{bottom:263.413545pt;}
.y47{bottom:289.013535pt;}
.y3e{bottom:322.773522pt;}
.y46{bottom:330.613518pt;}
.y3d{bottom:345.173513pt;}
.y1f{bottom:345.653512pt;}
.y45{bottom:356.213508pt;}
.y18{bottom:358.933507pt;}
.y27{bottom:366.613504pt;}
.y16{bottom:376.853333pt;}
.yc{bottom:381.173333pt;}
.ye{bottom:382.453333pt;}
.y25{bottom:384.533333pt;}
.y2f{bottom:392.373333pt;}
.y44{bottom:393.013333pt;}
.y9{bottom:396.693333pt;}
.y1e{bottom:406.933488pt;}
.y42{bottom:423.733481pt;}
.y1d{bottom:432.533478pt;}
.y2d{bottom:439.093475pt;}
.y8{bottom:451.733470pt;}
.y20{bottom:459.253467pt;}
.y1c{bottom:473.173461pt;}
.y39{bottom:477.813460pt;}
.y12{bottom:478.933459pt;}
.y2b{bottom:480.693458pt;}
.y41{bottom:481.813458pt;}
.y2c{bottom:485.493456pt;}
.y1a{bottom:498.773451pt;}
.y11{bottom:501.333450pt;}
.y7{bottom:503.093449pt;}
.y1b{bottom:503.573449pt;}
.y2a{bottom:506.293448pt;}
.y38{bottom:511.413446pt;}
.y6{bottom:528.693439pt;}
.y4{bottom:543.573433pt;}
.y19{bottom:543.733433pt;}
.y37{bottom:545.013433pt;}
.y29{bottom:551.253430pt;}
.y3{bottom:572.373422pt;}
.y3b{bottom:592.533414pt;}
.y2{bottom:601.173410pt;}
.y3a{bottom:606.293408pt;}
.y1{bottom:696.053372pt;}
.hc{height:1.280000pt;}
.h13{height:3.680000pt;}
.h8{height:4.000000pt;}
.h11{height:4.320000pt;}
.h7{height:8.640000pt;}
.hf{height:8.960000pt;}
.h10{height:12.160000pt;}
.hb{height:14.240000pt;}
.ha{height:15.520000pt;}
.hd{height:19.840000pt;}
.h12{height:20.480000pt;}
.he{height:41.897410pt;}
.h9{height:62.533448pt;}
.h4{height:73.164134pt;}
.h6{height:83.169486pt;}
.h3{height:93.800172pt;}
.h5{height:96.813998pt;}
.h2{height:104.430858pt;}
.h1{height:720.000000pt;}
.h0{height:793.333333pt;}
.w3{width:7.040000pt;}
.w2{width:10.720000pt;}
.wb{width:13.920000pt;}
.w6{width:16.000000pt;}
.wa{width:20.960000pt;}
.w5{width:61.280000pt;}
.w9{width:68.800000pt;}
.we{width:87.840000pt;}
.w8{width:90.720000pt;}
.w7{width:125.440000pt;}
.w4{width:237.920000pt;}
.wd{width:469.119680pt;}
.wc{width:595.359680pt;}
.w1{width:960.000000pt;}
.w0{width:1122.666667pt;}
.x9{left:0.000734pt;}
.x0{left:81.333333pt;}
.x5{left:90.867430pt;}
.x2f{left:97.267428pt;}
.x6{left:120.947952pt;}
.x22{left:127.667949pt;}
.x21{left:135.667946pt;}
.x23{left:143.347943pt;}
.x2c{left:150.867940pt;}
.x31{left:152.947939pt;}
.x32{left:156.307937pt;}
.x33{left:158.387937pt;}
.x7{left:165.907934pt;}
.x24{left:171.507931pt;}
.xa{left:176.627200pt;}
.x16{left:180.947928pt;}
.xb{left:188.947200pt;}
.x20{left:196.467921pt;}
.x8{left:203.827918pt;}
.x27{left:206.867917pt;}
.x19{left:208.947916pt;}
.x3{left:211.987915pt;}
.x2a{left:214.387914pt;}
.x2{left:222.547911pt;}
.x1b{left:254.547200pt;}
.x13{left:255.827898pt;}
.x1d{left:267.507893pt;}
.x1c{left:280.147200pt;}
.x4{left:316.467873pt;}
.x35{left:330.387868pt;}
.x10{left:345.907862pt;}
.x30{left:390.867844pt;}
.x1a{left:414.707834pt;}
.xc{left:432.467200pt;}
.x1{left:450.067820pt;}
.xd{left:499.507200pt;}
.xe{left:515.507200pt;}
.x28{left:522.067791pt;}
.x29{left:535.187786pt;}
.x25{left:563.027775pt;}
.x26{left:584.147766pt;}
.x1e{left:644.147742pt;}
.x14{left:646.547741pt;}
.x1f{left:707.027717pt;}
.x34{left:722.227711pt;}
.x2d{left:799.667680pt;}
.x17{left:805.907678pt;}
.x18{left:823.187671pt;}
.x2b{left:830.867668pt;}
.x11{left:879.347648pt;}
.xf{left:885.907646pt;}
.x12{left:896.307641pt;}
.x15{left:900.467640pt;}
.x2e{left:923.347631pt;}
}
